#!/usr/bin/env bash

if [ -d "chnroutes2" ]; then
  (cd chnroutes2 && git pull)
else
  git clone https://github.com/misakaio/chnroutes2.git
fi
ln -sf chnroutes2/chnroutes.txt chnroutes.txt
if [ -d "gfwiplist" ]; then
  (cd gfwiplist && git pull)
else
  git clone https://github.com/SteamedFish/gfwiplist.git
fi
ln -sf gfwiplist/gfwiplist.txt gfwiplist.txt
#pip3 install -r requirements.txt
python3 route_helper.py
